漏洞信息详情

Apache Karaf 安全漏洞

  • CNNVD编号:CNNVD-201809-851
  • 危害等级: 高危
  • CVE编号: CVE-2018-11786
  • 漏洞类型: 资料不足
  • 发布时间: 2018-09-19
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Apache Karaf是美国阿帕奇(Apache)软件基金会的一款用于部署应用程序和组件的轻量级的OSGi(Java动态化模块化系统)容器。

Apache Karaf 4.2.0之前版本中存在安全漏洞。攻击者可利用该漏洞以Karaf进程用户的身份读取并写入大量的文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://karaf.apache.org/security/cve-2018-11786.txt

https://issues.apache.org/jira/browse/KARAF-5427

参考网址

来源:MLIST

链接:https://lists.apache.org/thread.html/5b7ac762c6bbe77ac5d9389f093fc6dbf196c36d788e3d7629e6c1d9@%3Cdev.karaf.apache.org%3E

来源:CONFIRM

链接:http://karaf.apache.org/security/cve-2018-11786.txt

来源:CONFIRM

链接:https://issues.apache.org/jira/browse/KARAF-5427

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多